@charset "utf-8";
/* CSS Document */
html{
	background-image: url(./images/bg2.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body{
	margin: 0px auto;
	
	width: 950px;
	}
	
h1{}

h2{}

h3{}

h4{
	margin: 0px;
	padding: 0px;
	color: grey;
	border-bottom: 1px solid grey;
}

header{
	margin: 20px;
	padding: 0px;
}

#boldUnder{
	font-weight: bold;
	text-decoration: underline;
}

#nav{
	margin: 0px auto;
	padding: 0px;
	width: 856px;
	height: 32px;
	border: 0px solid green;
	background: #945580;
	border: 1px solid #f0f0f0;
	display: block;
	font-family: palatino linotype, serif;
	}
	
#nav ul{
	margin: 0px auto;
	padding: 0px;
	width: 852px;
	height: 32px;
	list-style: none;
	border: 0px solid black;
	}

#nav ul li{
	margin: 5px 3px;
	padding: 0px;
	float: left;
	width: 278px;
	display: block;
	text-align: center;
	border: 0px solid black;
	font-size: 14pt;}

#nav a{
	margin: 0px;
	padding: 0px;
	width: 100%;
	display: block;
	text-decoration: none;
	color: #000000;
	background-color: #cfcfcf;
	line-height: 22px;
	}

#nav a:hover{
	background: #7f7f7f;
	font-weight: bold;
	height: 22px;
	}

#nav a:active{}
	

#container{
	margin: 50px auto;
	padding: 0px;
	width: 100%;
	border: 1px solid #ffffff;
	overflow: auto;
	/*background: #d0d0d0;
	background-image: url(./images/bg.png);
    background-size: 100% 100%;
	background-repeat: no-repeat;*/
	}

.alpha{
	background-color: rgba(208, 208, 208, 0.4);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#2Ad0d0d0', EndColorStr='#2Ad0d0d0');
}
	
#pages{
	margin: 10px;
	padding: 0px;
	width: 550px;
	background: #f0f0f0;
	border: 2px solid grey;
	color: black;
	float: left;
}
	
#tab{
	margin: 0px;
	padding: 0px;
	width: 100%; 
	display: block;
	overflow: auto;
	text-align: center;
	background-color: #cfcfcf;
	}
	
#tab li{
	margin: 0px;	
	padding: 0px;
	width: 33%;
	display: block;
	float: left;
	border: 1px solid #00ff00;
	background: #000000;
	}

#tab a{
	text-decoration: none;
	color: #00ff00;
	font-weight: bold;
	width: 100%;
	display: block;
}

#tab a:hover{
	color: #000000;
	background: #00ff00;
	width: 100%;
	display: block;
	}

#content{
	margin: 0px auto;
	padding: 0px;
	width: 852px;
	
	}
	
#note{
	margin: 20px 15px;
	padding: 0px; 
	height: 335px;
}

#portrait{
	margin: 10px;
	padding: 0px;
	width: 245px;
	height: 329px;
	border: 4px solid #945580;
	float: left;
}

/*--------------------------------Biography Page CSS-------------------------------------*/
#bio{
	margin: 20px auto;
	padding: 0px;
	width: 96%;
	border: 2px solid #d9d9d9;
	background: #f2f2f2;
	color: black;
}

#bio p{
	margin: 15px 10px;
	padding: 0px;
	text-indent: 30px;
	text-align: justify;
	font-family: palatino linotype;
}
#bioNav{
	margin: 20px 10px;
	padding: 0px;
	width: 210px;
	float: left;
	position: fixed;
	font-family: palatino linotype;
	font-weight: bold;}

#bioNav ul{
	margin: 0px;
	padding: 0px;
	width: 156px;
	list-style: none;
	border: 2px solid #d2d2d2;
	color: #404040;}

#bioNav ul li{
	margin: 0px auto;
	border: 0px solid grey;
	text-align: center;
	width: 100%;
	background: #f2f2f2;
	display: block;}

#bioNav ul li a{
	margin: 0px;
	padding: 0px;
	width: 100%;
	text-decoration: none;
	height: 48px;
	display: inline-block;
	vertical-align: middle;}

#bioNav ul li a:hover{
	width: 100%;
	background: #acacac;
	color:#f2f2f2;}
	
#bioNav ul li a:visited{
	color: #404040;}

.bx{
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #d2d2d2;
	}

.bx2{
	line-height: 50px;
}

